<?php
require_once("ajax_preload.php");

if ($httpreferer){
  if ($ajax_db->getErrorCode()==1){
    die;
  }else{
    $ajax_page->setTag("content-gep_gepektelepszerint_list",getGepekTelepSzerint($ajax_db,$config,true));
    $ajax_page->AppendTag("content", $ajax_page->getTag("content-gep_gepektelepszerint_list"));
    $ajax_page->out();
  }
}
?>